  body {
      font-family: Arial, sans-serif;
      text-align: center;
      padding-top: 32px;
/*      background: #212121;*/
  }

/*
  h1,
  h2,
  h3,
  h4,
  p,
  button, .speler, label{
      color: #f8f8f8;
  }
*/

  .container {
      max-width: 600px;
      margin: auto;
  }

  .speler {
      margin: 10px;
      font-size: 24px;
  }

  button {
      font-size: 20px;
      margin: 5px;
      padding: 5px 10px;
  }

  .navigatie {
      margin-bottom: 20px;
  }

  .navigatie a {
      padding: 10px 15px;
      margin: 0 5px;
      background: #007BFF;
      color: white;
      text-decoration: none;
      border-radius: 5px;
  }

  .dag-container {
      background: #f9f9f9;
      padding: 15px;
      margin-bottom: 15px;
      border-radius: 8px;
      box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
      text-align: left;
  }

  .datum {
      font-size: 20px;
      font-weight: bold;
      margin-bottom: 10px;
  }

  .speler-row {
      font-size: 18px;
      padding: 10px;
      background: white;
      border-radius: 5px;
      margin-bottom: 5px;
  }

  .button-group {
      display: flex;
      justify-content: center;
      gap: 8px;
      margin-top: 8px;
          margin-bottom: 24px;
  }

  .button-score {
      background: #d9d9d9;
      padding: 16px;
      display: flex;
      justify-content: center;
      height: 20px;
      align-items: center;
      width: 20px;
      border-radius: 6px;
  }

.registraties{
    margin: 32px 0; 
}
